.news_interesno_i_polezno .title_block{font-family:Roboto;font-size:24px;font-weight:600;color:#000;padding-bottom:0;margin:0 0 30px;position:relative;display:inline-block;text-align:left;width:calc(100% - 262px)}
.news_interesno_i_polezno .title_container .btn{width:232px}
.blog_wrapper.blog.news_interesno_i_polezno .first-item .gradient_block{background:rgba(40,40,40,0.5)}
.news_interesno_i_polezno {margin-bottom:80px}
.news_interesno_i_polezno .item {border: 1px solid #F4F4F4;}

.news_interesno_i_polezno .title {padding:25px 30px;}
.news_interesno_i_polezno .title a {color:#333; font-size:24px;line-height:28px; font-weight:bold;}
.news_interesno_i_polezno .interesno_polezno_preview {color:#606060; margin:0; font-size:14px; line-height:21px; padding-top:14px; max-height:75px; overflow:hidden}
.news_interesno_i_polezno .item .image {max-height:232px}


.news_interesno_i_polezno .first-item .image {display: none}
.news_interesno_i_polezno .first-item .title {bottom:auto;top:35px;padding:0 40px;}
.news_interesno_i_polezno .first-item .title a {color:#fff; font-size:30px;line-height:35px;}
.news_interesno_i_polezno .first-item .interesno_polezno_preview {color:#fff}

.news_interesno_i_polezno .row{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;}
.news_interesno_i_polezno .row:before,.news_interesno_i_polezno .row:after{display:none}

body .menu-row.middle-block .menu-item.dropdown.icon.burger a.dropdown-toggle{padding-left:0;margin-top:-6px;margin-left:-14px}
.menu-row.middle-block.bglight .mega-menu td.menu-item.dropdown.icon.burger .wrap > a .line-wrapper .line{bottom:-13px}


.blog_wrapper.blog.news_interesno_i_polezno  .item .inner-item .date-block{
    background: url(date_pic.jpg) 0 10px no-repeat;
    padding-left: 28px;
    position: absolute;
    bottom: 12px;
}

@media all and (min-width: 1199px){
	.news_interesno_i_polezno .first-item .item {background:url(/images/articles/Rectangle281.jpeg) 0 0 no-repeat; background-size: cover;}
}
@media all and (max-width: 1199px){
	.news_interesno_i_polezno .first-item {margin-bottom: 30px; max-height: 288px; overflow: hidden}
	.news_interesno_i_polezno .first-item .item {background:url(/images/articles/Rectangle282.jpeg) 0 0 no-repeat; height:288px !important; background-size: cover;}
}

@media all and (min-width: 768px) and (max-width: 992px){
	.news_interesno_i_polezno .title {top: 40px; padding: 20px;}
	.news_interesno_i_polezno .first-item .title {top: 40px; padding: 0 20px;}
}
@media (min-width: 992px){
	.blog_wrapper.blog .first-item .inner-item {padding:0px;padding-bottom: 70%;}
	.blog_wrapper.blog .first-item .image{max-height:none;display:none;}
	.blog_wrapper.blog .first-item .title{position: absolute; top: 80px; z-index: 2;}
	.blog_wrapper.blog .first-item .gradient_block{z-index: 1;position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0,0,0,0.5);background: rgba(0, 0, 0,0);
		background: -moz-linear-gradient(90deg, rgba(0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
		background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
		background: -o-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
		background: -ms-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);}

}
@media (max-width: 992px){
	.blog_wrapper.blog .first-item .gradient_block{z-index:1;position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.5);background:linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%)}
	.blog_wrapper.blog .first-item .title .date-block,.blog_wrapper.blog .first-item .title a{color:#fff!important}
	.blog_wrapper.blog .first-item .title{position:absolute;bottom:30px;color:#fff;z-index:2}

}
@media all and (max-width: 768px){
	.news_interesno_i_polezno .second-item {margin-bottom:30px}
	.news_interesno_i_polezno .btn {position: absolute; bottom: -90px; left: calc(50% - 116px);}
	.news_interesno_i_polezno .title {font-size:18px; line-height:21px; padding-left:20px; padding-right:20px;}
	.news_interesno_i_polezno .first-item .title {font-size:24px; line-height:28px; top:20px}
	.news_interesno_i_polezno .first-item .interesno_polezno_preview {max-height: 100px;}
	.news_interesno_i_polezno .first-item .item {background:url(/images/articles/Rectangle283.jpeg) 0 0 no-repeat; height:232px !important; background-size: cover;}
}
@media all and (max-width: 576px){
	.news_interesno_i_polezno .first-item .item {background:url(/images/articles/Rectangle284.jpeg) 0 0 no-repeat; height:232px !important; background-size: cover;}
}

.news_interesno_i_polezno .image.shine a {
		display: block;
		height: 200px;
		text-align: center;
}

.news_interesno_i_polezno .item .image img {
    /*height: 100%;*/
}
